.band {
  width: 90%;
  max-width: 1240px;
  margin: 0 auto;
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: auto;
  grid-gap: 20px;
  text-decoration: none;
}
@media (min-width: 30em) {
  .band {
    grid-template-columns: 1fr 1fr;
  }
}
@media (min-width: 60em) {
  .band {
    grid-template-columns: repeat(3, 1fr);
  }
}

.guest-card {
  background: white;
  border-radius: 25px;
  color: #444;
  box-shadow: 0 0px 8px 6px rgba(0, 0, 0, 0.1);
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  position: relative;
  top: 0;
  -webkit-transition: all .1s ease-in;
  transition: all .1s ease-in;
  height: 620px;
}
/* .guest-card:hover {
  top: -2px;
  box-shadow: 0 4px 5px rgba(0, 0, 0, 0.2);
  text-decoration: none;
} */
.guest-card article {
  padding: 20px;
  -webkit-box-flex: 1;
          flex: 1;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  -webkit-box-pack: justify;
          justify-content: space-between;
}
.guest-card h1 {
  font-size: 20px;
  margin: 0;
  color: #333;
}
.guest-card p {
  -webkit-box-flex: 1;
          flex: 1;
  line-height: 1.4;
}
.guest-card span {
  font-size: 12px;
  font-weight: bold;
  color: #999;
  text-transform: uppercase;
  letter-spacing: .05em;
  margin: 2em 0 0 0;
}
.guest-card .thumb {
  padding-bottom: 60%;
  background-size: cover;
  background-position: center center;
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
}

@media (min-width: 60em) {
  .item-1 {
    grid-column: 1 / span 2;
  }
  .item-1 h1 {
    font-size: 24px;
  }
}

.item-2 {
  border-radius: 10px;
  text-align: left;
}

/* .slick-active .item-2 {
	height: 500px;
}
.slick-center .item-2 {
	height: 100%;
} */